"""The canonical Setuptools setup.py for EditShare Monitoring

We use Setuptools to distribute Python modules. For background read [1].

[1] https://setuptools.readthedocs.io/en/latest/setuptools.html
"""

from setuptools import setup, find_packages

setup(
    name="editshare-monitoring",
    version="1.0",
    description="editshare monitoring packages",
    long_description=__doc__,
    packages=find_packages(),
    install_requires=["jinja2", "requests", "PyYAML",],
    author="EditShare",
    author_email="packaging@editshare.com",
    url="http://www.editshare.com/",
    license="EditShare Proprietary",
)
